Web lists-archives.com

Re: why gtk2.0-engines depends on libgtk2.0-devel ?




On 10/29/2017 1:28 PM, Jérôme Bouat wrote:
Hello.

Fixed, thanks for the report.


When will this change be released ? I have a lot of dependencies which are pulled from this initial dependency.

It's already been released, in the sense that gtk2.0-engines no longer depends on libgtk2.0-devel. But if you were hoping that the additional dependencies would be automatically uninstalled, that won't happen. You have to uninstall them manually (or just ignore them unless you're short on disk space). cygcheck-dep can help you find them.

Ken

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple